<?xml version="1.0" encoding="UTF-8"?>
<application xmlns="http://java.sun.com/xml/ns/j2ee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/application_1_4.xsd" version="1.4">
  <description>Message Mediator Enterprise Application Deployment Module</description>
  <display-name>mediator-ear</display-name>
  <module>
    <ejb>mediator-ejb-5.0.0.jar</ejb>
  </module>
  <module>
    <web>
      <web-uri>mediator-ws-5.0.0.war</web-uri>
      <context-root>/mediator-ws</context-root>
    </web>
  </module>
</application>